.clear { clear: both; height: 0px; line-height: 0px; visibility: hidden; }
.outer { width: 100%; min-width: 990px; }
.inner { position: relative; margin: 0 auto; width: 990px; }

body {
  background: url('images/body.gif');
}

#header.deco {
  background: url('images/header_deco.gif') repeat-x center bottom;
}

#header.deco .outer {
  background: url('images/header_deco.png') no-repeat center bottom;
}

#header .inner {
  height: 140px;
}

#header.deco .inner {
  height: 357px;
}

#header #logo {
position: absolute;
  left: 275px;
  top: 25px;
}

/* OLD Logo
#header #logo {
  position: absolute;
  left: 285px;
  top: 38px;
}
*/

#header #slogan {
  position: absolute;
  left: 320px;
  bottom: 20px;
  width: 385px;
  display: block;
  color: #fff;
  font: 21px/21px Georgia, serif;
}

span.extrasymbol {
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	width: 22px;
	font: 14px/18px Arial, sans-serif;
	color:#850500;
	border-radius: 99px;
	border: 2px solid #850500;
}

#header #toolbar {
  padding-right: 25px;
}

#header #fontsize {
  float: right;
  margin: 10px 0 0;
}

#header #fontsize li {
  float: left;
  font: normal 21px/21px MyriadPro, Arial, sans-serif;
}

#header #fontsize li a {
  padding: 2px 5px;
  color: #830001;
  text-decoration: none;
}

#header #fontsize li a:hover {
  text-decoration: underline;
}

#header #fontsize li.active a {
  color: #181818;
  background: #fff;
}

#header #fontsize li.active a:hover {
  text-decoration: none;
}

#header #fontsize li#fontsize_b {
  font-size: 21px;
}

#header #fontsize li#fontsize_m {
  font-size: 16px;
}

#header #fontsize li#fontsize_s {
  font-size: 13px;
}

#header #language {
  float: right;
  margin: 0 0 0 17px;
}

#header #language li {
  float: left;
  font: normal 13px/13px MyriadPro, Arial, sans-serif;
}

#header #language li a {
  display: block;
  width: 37px;
  padding: 15px 0;
  color: #830001;
  text-align: center;
  text-decoration: none;
}

#header #language li a:hover {
  text-decoration: underline;
}

#header #language li.active a {
  color: #ebe7ca;
  background: url('images/language_active.gif') no-repeat left top;
}

#header #language li.active a:hover {
  text-decoration: none;
}

#header #links {
  float: right;
  margin: 15px 0 0 20px;
}

#header #links li {
	margin-right: 5px;
	float: right;
  font: normal 13px/13px MyriadPro, Arial, sans-serif;
}

#header #links li:firs-child {
	margin-right: 0;
}

#header #links li a {
  color: #830001;
  text-decoration: none;
}

#header #links li a:hover {
  text-decoration: underline;
}

#header #search {
  position: absolute;
  width: 255px;
  right: 15px;
  top: 65px;
}

#links {
	position: relative;
}

#links .p {
	position: absolute;
	top: 18px;
	left: -50%;
	text-align: center;
	width: 200%;
}

#header #search input {
  width: 175px;
  padding: 7px 15px;
  color: #848484;
  font: bold 14px/14px Arial, sans-serif;
  background: #fff;
  border: 2px solid #e0daae;
}

#header #search button {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url('images/search_submit.gif') no-repeat center center;
  border: none;
  overflow: hidden;
  text-indent: -666px;
  cursor: pointer;
}

#navigation {
  height: 50px;
  background: url('images/navigation_bg.gif') repeat-x center bottom;
}


#navigation .outer {
  height: 50px;
  position: absolute;
  background: url('images/navigation_outer.gif') no-repeat center bottom;
}

#header.deco + #navigation .inner {
  background: #830001;
}

#navigation .inner {
  /*background: url('images/navigation_inner.gif') no-repeat center top;*/
}

#navigation ul {
  display: block;
}

#navigation ul > li {
  position: relative;
  display: block;
  float: left;
  padding: 7px 10px 0;
  font: 600 16px/16px MyriadPro, Arial, sans-serif;
  text-transform: uppercase;
}

#navigation ul > li > a {
  display: block;
  text-decoration: none;
}

#navigation ul > li > a > span {
  display: block;
  padding: 11px 7px 16px;
  color: #f4f2dd;
}

#navigation ul > li.hover > a > span {
  color: #fff;
  background: url('images/navigation_hover.gif') repeat-x left top #2d0000;
}

#navigation ul > li.active > a > span, #navigation ul > li.active.hover > a > span {
  color: #131313;
  background: #faf9eb;
}

#navigation ul > li > .sub {
  display: none;
}

#navigation ul > li.hover > .sub {
  position: absolute;
  left: -3px;
  top: 50px;
  display: block;
  width: 318px;
  z-index: 110;
}

#navigation ul > li > .sub .head {
  width: 318px;
  height: 5px;
  background: url('images/sub_head.png') no-repeat center top;
}

#navigation ul > li > .sub .foot {
  width: 318px;
  height: 10px;
  background: url('images/sub_foot.png') no-repeat center top;
}

#navigation ul > li > .sub ul {
  display: block;
  width: 300px;
  padding: 0 9px;
  background: url('images/sub_body.png') repeat-y center top;
}

#navigation ul > li > .sub ul li {
  float: none;
  position: static;
  padding: 0;
  text-transform: none;
}

#navigation ul > li > .sub ul li a span {
  border-top: 1px solid #e4e4e4;
  color: #825423;
  padding: 6px 13px 7px;
}

#navigation ul > li > .sub ul li:first-child a span {
  border-top: none;
}

#navigation ul > li > .sub ul li.hover a span {
  color: #f4f2dd;
  background: #560001;
}

#body .inner {
  padding: 4px 0 0;
  background: #faf9eb;
}

#body .inner.deco {
  /*background: url('images/cleft_deco.png') no-repeat left bottom #faf9eb;*/
}

#body #cleft {
  float: left;
  width: 250px;
  padding: 0 0 250px;
}

#body #cright {
  float: left;
  width: 695px;
  padding: 32px 20px 20px 23px;
  background: #fff;
}

#body #cwide {
  width: 930px;
  padding: 32px 30px 20px;
  background: #fff;
}

#body #menu {
  width: 250px;
}

#body #menu > li {
  margin: 0 0 0 10px;
  font: bold 14px/14px Arial, sans-serif;
}

#body #menu > li > a {
  display: block;
  text-decoration: none;
}

#body #menu > li > a > span {
  display: block;
  margin: 0 7px 0 3px;
  padding: 10px 7px 11px;
  color: #825423;
  border-top: 1px solid #e2e1da;
}

#body #menu > li:first-child > a > span, #body #menu > li.active + li > a > span {
  border-top: none;
}

#body #menu > li.active > a > span {
  color: #212121;
}

#body #menu .sub1 {
  width: 240px;
  background: url('images/menu_sub1_body.gif') repeat-y left top;
}

#body #menu .sub1 > .head {
  width: 240px;
  height: 7px;
  background: url('images/menu_sub1_head.gif') no-repeat left top;
}

#body #menu .sub1 > .foot {
  width: 240px;
  height: 10px;
  background: url('images/menu_sub1_foot.gif') no-repeat left top;
}

#body #menu .sub1 > ul {
  display: block;
  padding: 0 0 0 3px;
}

#body #menu .sub1 > ul > li {
  display: block;
  font: 400 14px/14px Arial, sans-serif;
}

#body #menu .sub1 > ul > li > a {
  display: block;
  text-decoration: none;
}

#body #menu .sub1 > ul > li > a > span {
  display: block;
  margin: 0 2px 0 0;
  padding: 7px 7px 7px 25px;
  color: #825423;
}

#body #menu .sub1 > ul > li.active > a > span {
  color: #fff;
  background: #560001;
}

#body #menu .sub2 {
  display: block;
  padding: 0 0 0 7px;
}

#body #menu .sub2 > li {
  display: block;
  font: 400 14px/14px Arial, sans-serif;
}

#body #menu .sub2 > li > a {
  display: block;
  text-decoration: none;
}

#body #menu .sub2 > li > a > span {
  display: block;
  margin: 0 2px 0 0;
  padding: 7px 7px 7px 39px;
  color: #825423;
}

#body #menu .sub2 > li.active > a > span {
  color: #171717;
  background: #eae6c9;
}

#body #menu .sub2 ul {
  display: block;
  padding: 0 0 0 7px;
}

#body #menu .sub2 ul > li {
  display: block;
  font: 400 14px/14px Arial, sans-serif;
}

#body #menu .sub2 ul > li > a {
  display: block;
  text-decoration: none;
}

#body #menu .sub2 ul > li > a > span {
  display: block;
  margin: 0 2px 0 0;
  padding: 7px 7px 7px 39px;
  color: #825423;
}

#body #menu .sub2 ul > li.active > a > span {
  color: #171717;
  background: #eae6c9;
}

#body .path {
  margin: 0 0 20px;
  font: 14px/14px Arial, sans-serif;
}

#body .path a {
  margin-left: 8px;
  padding-left: 12px;
  color: #825423;
  text-decoration: none;
  background: url('images/path.gif') no-repeat left center;
}

#body .path a:first-child {
  margin: 0;
  padding: 0;
  background: none;
}

#body .path a:hover {
  text-decoration: underline;
}

#body #cwide h1 {
  display: block;
  margin: 0 0 10px;
  font: 21px/21px Georgia, serif;
  color: #0e0e0e;
}

#body #cright h1, #body #cwide h1.fl {
  display: block;
  float: left;
  width: 550px;
  margin: 0 0 10px;
  font: 21px/21px Georgia, serif;
  color: #0e0e0e;
}

#body #cright h1.narrow {
  width: 350px;
}

#body a#print {
  display: block;
  float: right;
  margin: 0 0 0 10px;
  padding: 5px 0 5px 27px;
  color: #825423;
  font: 13px/13px Arial, sans-serif;
  text-decoration: none;
  background: url('images/print.gif') no-repeat left center;
}

#body #cwide h1.fl + a#print {
  float: right;
}


#body a#print:hover {
  text-decoration: underline;
}

#body #sort {
  width: 180px;
  float: left;
  margin: 0 0 0 10px;
  color: #825423;
  font: 13px/13px Arial, sans-serif;
}

#body #sort span.lbl {
  display: block;
  margin-top: 5px;
  margin-right: 5px;
  float: left;
}

#body #sort span select {
  color: #1a1a1a;
  font: 13px/13px Arial, sans-serif;
}

#body a#back {
  display: block;
  margin: 0 0 0 5px;
  padding: 5px 0 5px 23px;
  color: #825423;
  font: 14px/14px Arial, sans-serif;
  text-decoration: none;
  background: url('images/link_back.gif') no-repeat left center;
}

#body a#back.ng {
  display: block;
  padding: 25px 0 0;
  color: #825423;
  font: 14px/14px Arial, sans-serif;
  text-decoration: none;
  background: none;
}

#body a#back:hover, #body a#back.ng:hover {
  text-decoration: underline;
}

#body a#sl {
  display: block;
  margin: 0 0 0 5px;
  padding: 5px 0;
  color: #825423;
  font: 14px/14px Arial, sans-serif;
  text-decoration: none;
}

#body a#sl:hover {
  text-decoration: underline;
}

#body #date {
  margin: 0 0 15px;
  color: #666;
  font: 12px/12px Arial, sans-serf;
}

#text {
  padding: 0 0 10px;
  color: #373737;
  font: 14px/18px Arial, sans-serif;
}

/*
#body #cright #text h1 {
	clear: both;
	float:none;
	width:auto;
}
*/

#text p, #text  ul li, #text ol li {
  margin-bottom: 15px;
  color: #373737;
  font: 14px/18px Arial, sans-serif;
  /*text-align: justify;*/
}

#text ul {
  margin-bottom: 15px;
  list-style-position: outside;
  list-style-image: url('images/ul.gif');
}

#text ol {
  margin-bottom: 15px;
  list-style-position: inside;
  list-style-type: decimal;
}

#text ul li, #text ol li {
  margin: 0 0 10px 23px;
}

#text ul li {
  margin-left: 40px;
}

#text p a, #text li a, #text div a , #text font a  {
  color: #825423;
  text-decoration: none;
}

#text p a:hover, #text li a:hover, #text div a:hover , #text font a:hover {
  text-decoration: underline;
}

#text > p > img.bd {
    float: right;
    margin: 0 0 10px 15px;
    background: none;
    border-color: #F7F7F7 #DFDFDF #9F9F9F #E1E1E1;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px #DFDFDF;
    padding: 5px;
}

#text #onpage ul, #text #onpage li { padding: 0px; margin: 0px; list-style: none; }
#text #onpage a { color:black; text-decoration: none; }
#text #onpage .dk_option_current a { color:white; text-decoration: none; }
#text #onpage .dk_options a:hover { color:white; text-decoration: none; }

#onpage ul, #text #onpage li { padding: 0px; margin: 0px; list-style: none; }
#onpage a { color:black; text-decoration: none; }
#onpage .dk_option_current a { color:white; text-decoration: none; }
#onpage .dk_options a:hover { color:white; text-decoration: none; }

.dk_container {
	text-align: left;
}

.dk_container ul {
	margin: 0 !important;
	padding: 0 !important;
}

.dk_container li {
	margin: 0 !important;
}

.dk_container .dk_option_current a,
.dk_container .dk_options a:hover
{
	color:white !important;
	text-decoration: none !important;
}

/*
#text .gallery {
  float: right;
  width: 242px;
  margin: 0 0 20px 20px;
}

#text .gallery a.big {
	display: block;
	text-decoration: none;
	position: relative;
	z-index: 100;
	width: 230px;
	padding: 4px 5px;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #9f9f9f;
	border-right: 1px solid #dfdfdf;
	border-top: 1px solid #f7f7f7;
	box-shadow: 0 1px 1px #dfdfdf;
	-webkit-box-shadow: 0 1px 1px #dfdfdf;
	-moz-box-shadow: 0 1px 1px #dfdfdf;
}

#text .gallery a.big img {
	display: block;
	margin: 0px auto;
}

#text .gallery span {
	display: block;
	position: relative;
	z-index: 90;
	margin: 0 1px;
	padding: 7px 0 11px;
	color: #696969;
	font: normal 12px/12px Arial, sans-serif;
	text-align: center;
	background: #f6f3e4;
}

#text .gallery .thumbs {
  display: block;
  width: 242px;
  margin-top: 13px;
}

#text .gallery .thumbs li {
  float: left;
  margin: 0 6px 6px 0;
  list-style: none;
}

#text .gallery .thumbs li.last {
  margin-right: 0;
}

#text .gallery .thumbs li a {
  display: block;
  text-decoration: none;
}

#text .gallery .thumbs li a img {
  display: block;
  width: 66px;
  height: 41px;
  padding: 5px 5px 7px 5px;
  background: url('images/gallery_thumb.gif') no-repeat center center;
}
*/

#text .gallery {
  float: right;
  width: 332px;
  margin: 0 0 20px 20px;
}

#text .gallery a.big {
  display: block;
  text-decoration: none;
  position: relative;
  z-index: 100;
}

#text .gallery a.big img {
  display: block;
  width: 100%;
  height: auto;
  padding: 4px 5px;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #9f9f9f;
  border-right: 1px solid #dfdfdf;
  border-top: 1px solid #f7f7f7;
  box-shadow: 0 1px 1px #dfdfdf;
  -webkit-box-shadow: 0 1px 1px #dfdfdf;
  -moz-box-shadow: 0 1px 1px #dfdfdf;
}

#text .gallery span {
  display: block;
  position: relative;
  z-index: 90;
  margin: 0 1px;
  padding: 7px 0 11px;
  color: #696969;
  font: normal 12px/12px Arial, sans-serif;
  text-align: center;
  background: #f6f3e4;
}

#text .gallery .thumbs {
  display: block;
  width: 332px;
  margin-top: 13px;
  margin-bottom: 0;
  list-style: none;
}

#text .gallery .thumbs li {
  float: left;
  margin: 0 6px 6px 0;
}

#text .gallery .thumbs li.last {
  margin-right: 0;
}

#text .gallery .thumbs li a {
  display: block;
  text-decoration: none;
}

#text .gallery .thumbs li a img {
  display: block;
  width: 66px;
  height: 41px;
  padding: 5px 6px 7px 6px;
  background: url('images/gallery_thumb.gif') no-repeat center center;
}

#foot .inner {
  margin-top: 25px;
  margin-bottom: 100px;
}
#foot.print {
  margin: 30px 25px !important;
}

#foot h1 {
  margin: 0;
  color: #0e0e0e;
  font: normal 23px/23px Georgia, serif;
}

#foot .l {
  float: left;
  position: relative;
  padding-left: 10px;
  margin: 20px 0 0 14px;
  border-left: 2px solid #fff;
  width: 320px;
}

#foot #place {
  width: 164px;
}

#foot #place a {
  display: block;
  text-decoration: none;
}

#foot #place a img {
  display: block;
  width: 154px;
  height: 101px;
  padding: 4px 5px 6px;
  background: url('images/foot_thumbnail.gif') no-repeat center center;
}

#foot #place span {
  display: block;
  margin: 0 1px;
  padding: 7px 0 11px;
  color: #696969;
  font: normal 12px/12px Arial, sans-serif;
  text-align: center;
  background: #f6f3e4;
}

#foot #address {
  position: absolute;
  top: 0;
  left: 190px;
}

#foot #address p {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
}

#foot #info {
  float: left;
  padding-left: 20px;
  margin: 20px 0 0 10px;
  border-left: 2px solid #fff;
}

#foot table {
  margin: 30px 0;
}

#foot table td {
  font: normal 16px/16px Georgia, serif;
  vertical-align: middle;
}

#foot table td a {
  display: inline-block;
  padding: 5px 15px 5px 10px;
  border-left: 2px solid #fff;
  color: #825423;
  text-decoration: underline;
}

#foot table td a:hover {
  text-decoration: none;
}


#foot table tr td:first-child a {
  border-left: none;
  padding-left: 0;
}

#foot p {
  color: #171717;
  font: 13px/16px Arial, sans-serif;
}

#foot p + ul {
  margin-top: 20px;
}

#foot p a, #foot ul li a {
  color: #825423;
  text-decoration: none;
}

#foot p a:hover, #foot ul li a:hover {
  text-decoration: underline;
}

/* */

#body #c1 {
  float: left;
  width: 200px;
}

#body #c1 .in {
  width: 170px;
  padding: 27px 10px 20px 20px;
}

#body #c2 {
  float: left;
  width: 450px;
  padding: 27px 20px;
  background: #fff;
}

#body #c3 {
  float: left;
  width: 260px;
  padding: 27px 20px;
}

#body #c1 h1 a, #body #c2 h1 a, #body #c3 h1 a {
  color: #0e0e0e;
	text-decoration: none;
}
#body #c1 h1, #body #c2 h1, #body #c3 h1 {
  margin: 0 0 15px;
  color: #0e0e0e;
  font: 21px/21px Georgia, serif;
}

#body #c3 h1, #body #c1 #useful h1 {
  margin: 0;
}

#body #c3 h2, #body #c1 #useful h2 {
  margin: 0 0 15px;
  color: #0e0e0e;
  font: 16px/16px Georgia, serif;
}
#body #c3 h1 + h2 {
	margin-top: 15px;
}

#body .newslist {
  margin-bottom: 15px;
}

#body #c2 .newslist, #body #c3 .newslist {
  margin-bottom: 20px;
}

#body .newslist p {
  font: 13px/16px Arial, sans-serif;
}

#body #c2 .newslist p {
  font: 12px/14px Arial, sans-serif;
}

#body .newslist a {
  color: #825423;
  text-decoration: none;
}

#body .newslist a:hover {
  text-decoration: underline;
}

#body .newslist .news {
  margin: 0 0 20px;
}

#body .newslist .news :before,#body .newslist .news :after{content:"";display:table}#body .newslist .news :after{clear:both}.ie6 #body .newslist .news ,.ie7 #body .newslist .news {zoom:1}


#body .newslist .news h3 {
  font: 14px/18px Arial, sans-serif;
}

#body .newslist.first .news h3 {
  margin: 0 0 15px;
}

#body .newslist .news h4 {
  font: 13px/16px Arial, sans-serif;
}

#body .newslist .news span {
  display: block;
  margin: 0 0 5px;
  color: #666;
  font: 12px/12px Arial, sans-serif;
}

#body #c2 .newslist .news p {
  padding-bottom: 15px;
  margin-top: 5px;
  color: #373737;
  font: 12px/18px Arial, sans-serif;
  text-align: justify;
}

#body #c2 .newslist .news p + p {
  font: 12px/12px Arial, sans-serif;
  padding: 0;
}

#body .newslist .news img {
	float: right;
	margin: 0px 0 20px 20px;
	background: none;
	border-color: #F7F7F7 #DFDFDF #9F9F9F #E1E1E1;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 1px #DFDFDF;
	padding: 5px;
	max-width: 45%;
	max-height: 200px;
}

#useful {
  width: 179px;
  padding: 23px 10px 20px 11px;
  background: #f0efe0;
}

#body #c1 #useful h1, #body #c1 #useful h2 {
  margin-left: 10px;
}

#useful ul {
  display: block;
}

#useful ul li {
  display: block;
}

#useful ul li a {
  display: block;
  padding: 14px 10px 11px;
  color: #825423;
  font: 14px/14px Arial, sans-serif;
  text-decoration: none;
  background: url('images/useful.gif') repeat-x left top;
}

#useful ul li a:hover {
  text-decoration: underline;
}

#slideshow {}

#slideshow .nav {
  margin-bottom: 12px;
}

#slideshow .nav a {
  display: block;
  float: left;
  width: 8px;
  height: 8px;
  margin-left: 4px;
  text-decoration: none;
  text-indent: -666px;
  background: url('images/slideshow_nav.gif') no-repeat center top;
  overflow: hidden;
}

#slideshow .nav a.activeSlide {
  background: url('images/slideshow_nav.gif') no-repeat center -8px;
}

#slideshow img {
  display: block;
  width: 152px;
  height: auto;
  margin: 0 0 5px -3px;
  padding: 6px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
  background: #fff;

}

#slideshow h5 {
  margin: 0 0 12px;
  color: #1e1e1e;
  font: bold 14px/14px Arial, sans-serif;
}

#slideshow p {
  font: normal 13px/13px Arial, sans-serif;
}

#slideshow p a {
  color: #825423;
  text-decoration: none;
}

#slideshow p a:hover {
  text-decoration: underline;
}

.banner {

}

.banner img {
  display: block;
  width: 251px;
  height: 143px;
  padding: 7px 6px;
  background: url('images/banner.gif') no-repeat center center;
}

#calendar {
  position: absolute;
  right: 9px;
  bottom: 9px;
  width: 251px;
  height: 184px;
  padding: 11px;
  background: url('images/calendar_bg.png') no-repeat center center;
}

#calendar .months {
  position: relative;
  padding: 7px 0;
  color: #fff;
  font: 14px/14px Georgia, serif;
  text-align: center;
  text-shadow: 0 -1px 1px #69533b;
  background: #a17f5a;
}

#calendar .prev, #calendar .next {
  position: absolute;
  width: 27px;
  height: 27px;
  top: 0;
  left: 0;
  background: url('images/months.gif') no-repeat left top;
  cursor: pointer;
}

#calendar .next {
  left: auto;
  right: 0;
  background: url('images/months.gif') no-repeat right top;
}

#calendar .r {
  border-left: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

#calendar .r.title {
  color: #171717;
  font: bold 14px/14px MyriadPro, Arial, sans-serif;
  text-align: center;
  border-top: 1px solid #e6e6e6;
  padding: 3px 0;
}

#calendar .r span {
  display: block;
  float: left;
  width: 35px;
  color: #262626;
  font: bold 14px/14px MyriadPro, Arial, sans-serif;
  text-align: center;
  padding: 3px 0;
}

#calendar .r.days span {
  color: #9f9f9f;
  font: bold 12px/12px MyriadPro, Arial, sans-serif;
}

#calendar .r span.old {
  color: #825423;
}

#calendar .r span.current {
  color: #fff;
  background: url('images/calendar_current.gif') repeat-x left top #830001;
}

#calendar.r6 {
padding: 6px 11px 16px;
}

#calendar.r6 .r span {
padding: 2px 0;
}

/**/

        #gl {
  border-bottom: 1px solid #e8e8e8;
}

#gl .r {
  margin-bottom: 30px;
}
#gl .r:before,#gl .r:after{content:"";display:table}#gl .r:after{clear:both}.ie6 #gl .r,.ie7 #gl .r{zoom:1}

#gl .r .g {
  float: left;
  width: 210px;
  margin-left: 30px;
}

#gl.open .r .g {
  width: 163px;
  margin-left: 14px;
}

#gl .r .g:first-child {
  margin-left: 0;
}

#gl .r .g img {
  display: block;
  width: 195px;
  height: 125px;
  padding: 6px 6px 7px 7px;
  background: url('images/newslist_thumb.gif') no-repeat center center;
}

#gl.open .r .g img {
  width: 157px;
  height: auto;
  padding: 3px;
  background: none;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #9f9f9f;
  border-right: 1px solid #dfdfdf;
  border-top: 1px solid #f7f7f7;
  box-shadow: 0 1px 1px #dfdfdf;
  -webkit-box-shadow: 0 1px 1px #dfdfdf;
  -moz-box-shadow: 0 1px 1px #dfdfdf;
}

#gl .r .g span {
  display: block;
  margin: 15px 0 10px 10px;
  color: #666;
  font: 12px/12px Arial, sans-serif;
}

#gl .r .g h3 {
  margin: 0 10px;
  font: 400 14px/14px Arial, sans-serif;
}

#gl .r .g h3 a {
  color: #825423;
  text-decoration: none;
}

#gl .r .g h3 a:hover {
  text-decoration: underline;
}

#pager, .pagination {
  margin-top: 10px;
  color: #8c643e;
  font: 14px/14px Arial, sans-serif;
  text-align: center;
}

.pagination {
	margin: 10px 0 0;
	list-style: none;
}

#pager.left, .pagination.left {
  width: 470px;
  float: left;
  padding-left: 6px;
  text-align: left;
}

#pager a {
  display: inline-block;
  padding: 2px 5px;
  color: #8c643e;
  text-decoration: none;
}

.pagination li {
	display: inline-block;
	margin: 0 !important;
	padding: 0;
}

.pagination a {
  display: inline-block;
  padding: 2px 5px;
  color: #8c643e;
  text-decoration: none;
}

#pager a:hover, .pagination a:hover {
  text-decoration: underline;
}

#pager a.active, .pagination li.active span {
  padding: 2px 5px;
  color: #fff;
  background: #830001;
}

#pager a.active:hover, .pagination li.active a:hover {
  text-decoration: none;
}

#pager a.prev, .pagination li:first-child a, .pagination li:first-child span {
  padding-left: 25px;
  margin-right: 10px;
  /*background: url('images/pager_prev.gif') no-repeat left center;*/
}

#pager a.next, .pagination li:last-child a, .pagination li:last-child span {
  padding-right: 25px;
  margin-left: 10px;
  /*background: url('images/pager_next.gif') no-repeat right center;*/
}

#pager span, .pagination span {
  padding: 0 5px;
}

/**/

.doclist {}

.doclist .doc {
  margin-top: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
}

.doclist span {
  display: block;
  margin: 0 0 5px;
  color: #666;
  font: 12px/12px Arial, sans-serif;
}

.doclist img {
  display: block;
  float: right;
  margin: 0 0 10px 20px;
  padding: 6px;
  max-width: 164px;
  width: 100%;
  height: auto;
	padding: 4px 5px;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #9f9f9f;
	border-right: 1px solid #dfdfdf;
	border-top: 1px solid #f7f7f7;
	box-shadow: 0 1px 1px #dfdfdf;
	-webkit-box-shadow: 0 1px 1px #dfdfdf;
	-moz-box-shadow: 0 1px 1px #dfdfdf;
}

.doclist h4 {
  margin: 0 0 5px;
  font: bold 14px/16px Arial, sans-serif;
}

.doclist h4 a {
  color: #825423;
  text-decoration: none;
}

.doclist h4 a:hover {
  text-decoration: underline;
}

.doclist p {}

/**/

#text .it {
  box-shadow: 1px 1px 1px #f0f0f0;
  margin: 20px 0 0;
}

#text .it table {
  width: 100%;
}

#text .it table th {
  height: 45px;
  padding: 0 15px;
  color: #000;
  font: bold 14px/14px Arial, sans-serif;
  text-align: left;
  vertical-align: middle;
  background: url('images/itth.gif') repeat-x left bottom #eae6c9;
  border-left: 1px solid #f4f4f4;
  border-right: 1px solid #d3d3d3;
}

#text .it table td {
  padding: 10px 15px 11px;
  color: #373737;
  font: 14px/16px Arial, sans-serif;
  background: #faf9eb;
  border-right: 1px solid #d3d3d3;
  border-bottom: 1px solid #dad8bc;
}

#text .it table .t td, #text .it table .t td.l {
  background: #fefdf9;
}

#text .it table td.l {
  color: #616161;
  width: 225px;
  border-right: none;
  border-left: 1px solid #f4f4f4;
}

#text .it table td a {
  color: #825423;
  text-decoration: none;
}

#text .it table td a:hover {
  text-decoration: underline;
}

#text .t {
  box-shadow: 1px 1px 1px #f0f0f0;
  margin: 0 0 15px;
}

#text .t table {
  width: 100%;
}

#text .t table th {
  height: 45px;
  padding: 0 15px;
  color: #fff;
  font: bold 14px/14px Arial, sans-serif;
  text-align: left;
  vertical-align: middle;
  background: url('images/tth.gif') repeat-x left bottom #eae6c9;
}

#text .t table th.fst, #text .t table td.fst {
  border-left: 1px solid #f4f4f4;
}

#text .t table th.lst, #text .t table td.lst {
  border-right: 1px solid #d3d3d3;
}

#text .t table td {
  padding: 10px 15px 11px;
  color: #373737;
  font: 14px/16px Arial, sans-serif;
  background: #faf9eb;
  border-bottom: 1px solid #dad8bc;
}

#text .t table .tn td {
  background: #fefdf9;
}

#text .t table td a {
  color: #825423;
  text-decoration: none;
}

#text .t table td a:hover {
  text-decoration: underline;
}

#sitemap {
  padding-top: 10px;
}

#sitemap .sm {
  float: left;
  width: 450px;
  margin-left: 15px;
}

#sitemap .sm:first-child {
  margin-left: 0;
}

#sitemap ul li ul {
  margin-top: 10px;
  margin-left: 20px;
}

#sitemap ul li.ptb {
  margin-bottom: 25px;
}



#sitemap ul li {
  font: 14px/14px Arial, sans-serif;
  margin-bottom: 10px;
}

#sitemap ul li a {
  color: #825423;
  text-decoration: none;
}

#sitemap ul li a:hover {
  text-decoration: underline;
}

#sitemap ul li a.b {
  font-weight: bold;
}

#text .form {
  margin: 10px 0 0;
  padding: 25px 20px;
  background: #faf9eb;
}

#text .form h2 {
  margin: 0 0 10px 2px;
  color: #141414;
  font: 500 16px/16px Georgia, serif;
}

#text .form input.text {
  padding: 7px 15px;
  color: #848484;
  font: bold 14px/14px Arial, sans-serif;
  background: #fff;
  border: 2px solid #e0daae;
}

#text .form input.text.w655 {
  display: block;
  width: 620px;
  margin: 0 0 12px;

}

#text .form input.text.w355 {
  display: inline-block;
  width: 320px;
  margin: 0 0 12px;
  padding: 5px 15px;
}

#text .form .button {
  display: inline-block;
  padding: 0;
  margin-right: 10px;
  color: #fff;
  font: bold 14px/14px Arial, sans-serif;
  background: url('images/form_button.gif') no-repeat left top;
  border: none;
  text-decoration: none;
}

#text .form .button span {
  display: inline-block;
  margin: 0 0 0 30px;
  padding: 10px 30px 10px 0;
  color: #fff;
  background: url('images/form_button.gif') no-repeat right top;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #49090a;
}

#text .form.head {
  padding-bottom: 15px;
  margin-bottom: 0;
}

#text .form.foot {
  margin-top: 0;
  background: #fcfcf6;
}

#text .form table {
  width: 655px;
}

#text .form table {
  width: 600px;
}

#text .form table td, #text .form table th {
  color: #141414;
  font: normal 14px/14px Arial, sans-serif;
  vertical-align: top;
  text-align: left;
}

#text .form table th {
  padding-top: 12px;
  width: 230px;
}

#text .form table td {
  padding-bottom: 8px;
  vertical-align: middle;
}

#text .form .text.w420 {
  width: 390px;
}

#text .form .text.w165 {
  width: 135px;
}

#text .form.white .text {
  padding: 4px 15px;
}

#text .form .text.w265 {
  width: 235px;
}

#text .form .text.cal {
  width: 50px !important;
  margin-left: 5px;
  margin-right: 35px;
}

#text .form .text.cal2 {
  width: 130px !important;
  margin-left: 5px;
  margin-right: 35px;
}

#text .form.white .text.cal {
  width: 60px;
  padding: 4px 5px;
}

#text .form .text.cal + img {
  position: absolute;
  margin-top: 4px;
  margin-left: -30px;
  width: 20px;
  height: 25px;
  cursor: pointer;
}

#text .form.white .text.cal + img {
  position: absolute;
  margin-top: 2px;
  margin-left: -30px;
  width: 20px;
  height: 25px;
  cursor: pointer;
}

#text .form.white {
  position: relative;
  padding-left: 300px;
  background: none;
}

#text .form.white #calendar {
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
}

#text .form.white table td {
  padding-bottom: 10px;
  width: 300px;
}

#text .form.white table td.ctrl {
  padding-top: 10px;
}

#text .form.white table td a.link {
  color: #825423;
  text-decoration: none;
}

#text .form.white table td a.link:hover {
  text-decoration: underline;
}

#text .form.white table td span.lbl {
  display: block;
  font-weight: bold;
  margin: 0 0 5px 2px;
}

#text #jdk {
  padding-top: 20px;
}

#text #jdk h3 {
  margin: 0 0 10px;
  color: #1a1a1a;
  font: bold 16px/16px Arial, sans-serif;
}

#text #jdk h4 {
  color: #1a1a1a;
  font: bold 14px/14px Arial, sans-serif;
}

#text #jdk h4.mtb {
  margin: 20px 0 0;
}

#text #jdk .item {
  padding: 14px 4px;
  border-bottom: 1px solid #e8e8e8;
}

#text #jdk .item p {
  margin: 0;
  color: #000;
  line-height: 14px;
}

#text #jdk .item p + p {
	margin-top: 5px;
}

#text #jdk .item p.last {
  margin-bottom: 10px;
  font-weight: bold;
}


#text #jdk .item p.doclist {
	margin-top: 10px;
}
#text #jdk .item p.doclist a {
  padding-left: 28px;
  background: url('images/link_download.gif') no-repeat left center;
}

#text #jdk ol {
  padding-top: 20px;
  margin-left: 25px;
  list-style-type: decimal;
}

#text #jdk ul {
  padding-top: 10px;
  margin-left: 20px;
}

#text #jdk ol > li {
  margin: 0 0 10px;
  color: #825423;
  font: bold 14px/14px Arial, sans-serif;
}

#text #jdk ul > li {
  margin: 0 0 10px;
  color: #825423;
  font: normal 14px/14px Arial, sans-serif;
}

#text #jdk ol > li a {
  color: #825423;
  text-decoration: none;
}

#text #jdk ol > li a:hover {
  text-decoration: underline;
}

#onpage {
  width: 150px;
  margin: 5px 10px 0 0;
  float: right;
}

#onpage .lbl {
  display: inline-block;
  margin: 7px 13px 0 0;
  color: #404040;
  font: normal 13px/13px Arial, sans-serif;
}

#publishied {
  padding: 50px 0 10px 6px;
  color: #666;
  font: 12px/12px Arial, sans-serif;
}

#search_info {}

#search_info p {
  color: #0e0e0e;
  font: 14px/18px Arial, sans-serif;
}

#search_info p.left {
  float: left;
}

#search_info p.right {
  float: right;
  color: #707070;
  text-align: right;
}

#search_results {}

#search_results .item {
  width: 930px;
  margin-left: -10px;
  padding: 20px 10px 5px;
  border-bottom: 1px solid #e8e8e8;
}

#search_results .item h4 {
  margin: 0 0 8px;
  font: bold 14px/14px Arial, sans-serif;
}

#search_results .item h4 a {
  color: #825423;
  text-decoration: none;
}

#search_results .item h4 a:hover {
  text-decoration: underline;
}

#search_results .item p {
  margin-bottom: 2px;
  color: #3b3b3b;
  font: 14px/18px Arial, sans-serif;
}

#search_results .item p a {
  color: #825423;
  text-decoration: none;
  font-size: 12px;
  line-height: 15px;
}

#search_results .item p a:hover {
  text-decoration: underline;
}

#bt {
  padding-top: 15px;
}

#bt .item {
  padding-bottom: 15px;
}

#body #cwide #bt .item h1 {
  margin-bottom: 8px;
  color: #1a1a1a;
  font: bold 16px/16px Arial, sans-serif;
}
#bt .item span {
  display: block;
  margin-bottom: 14px;
  color: #737373;
  font: normal 14px/14px Arial, sans-serif;
}

#text #bt .t table th, #text #bt .t table td {
  font-size: 12px;
}

#search_keyword {
	box-sizing: border-box;
  padding: 20px 10px 20px;
  width: 100%;
  margin: 20px 0 0 -10px;
  background: #faf9eb;
  border-bottom: 1px solid #e8e8e8;
}

#search_keyword ul {
	display: block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  width: 100%;
  list-style: none !important;
}
#search_keyword li {
	box-sizing: border-box;
  text-align: left;
  width: 33%;
  display: inline-block;
  margin: 0 !important;
  padding: 5px 10px;
}

#search_keyword a {
  text-decoration: none;
  color: #825423;
  font: bold 14px/14px Arial, Helvetica, sans-serif;
}

#search_keyword a:hover {
  text-decoration: underline;
}

/* ----------------- Page Navigation ----------------- */
.PageNav { margin-top:10px; text-align: center; }
.PageNav a { min-width:15px; padding:2px 5px 2px 5px; text-align:center;  border:1px solid #acacac;  margin:1px; text-decoration: none; background: white; }
.PageNav a.active { background-color: #F0F0F0; }

/* ----------------- Information ----------------- */
.SimpleInformation { padding:10px 10px; }
.SimpleInformation div { padding:10px 20px 10px 20px; color:red; font-weight: bold; border:1px solid #cbccce; }

/* ----------------- Information ----------------- */
.BlockInformation { }
.BlockInformation div { padding:7px 10px 10px 10px; color:red; font-weight: bold; }

/* ----------------- Form Table ----------------- */
.FormTable { border-collapse:collapse; }
.FormTable td { padding: 4px 5px; }
.FormTable .Head { padding:10px 0px; }
.FormTable .Head div { border-top:1px solid #acacac; border-bottom:1px solid #acacac; padding: 4px 5px; font-size:14px; font-weight: bold; }
.FormTable .Line { padding:10px 0px; }
.FormTable .Line div { border-bottom:1px solid #acacac; }

/* ----------------- Data Table ----------------- */
.DataTable { border-collapse:collapse; }
.DataTable td { padding: 8px 5px; border-top:1px solid #acacac; }
.DataTable .noBorder { border:none; }
.DataTable .Head { background: #F0F0F0; padding: 5px 5px; }

/* ----------------- Simple Table ----------------- */
table.simpleTable, .xhtmlText table { border-collapse: collapse; background: #fefdf9; margin-bottom: 15px; }
table.simpleTable td, .xhtmlText table td { border: 1px solid #dad8bc; padding: 5px 5px; }

.xhtmlText p {
	margin-bottom: 15px;
    color: #373737;
    font: 14px/18px Arial, sans-serif;
}

.lawlist ul {
	display: block !important;
	box-sizing: border-box !important;
	list-style: none !important;
	margin: 0 !important;
	padding: 5px 0 15px 20px !important;
}
.lawlist li {
	display: block !important;
	box-sizing: border-box !important;
	margin: 0 !important;
	padding: 5px 0 0 !important;
}
.lawlist li > a {
	display: inline-block !important;
	color: #373737 !important;
	font: 400 14px/18px Arial, sans-serif !important;
	cursor: pointer !important;
	transition: color .2s !important;
}
.lawlist > ul > li > a { /* first level */
	font-weight: 700 !important;
	font-size: 15px !important;
}
.lawlist > ul > li > ul { /* second level */
	list-style: url('images/ul.gif') outside !important;
}
.lawlist > ul > li > ul > li > a { /* second level */
	font-weight: 700 !important;
}



.jdkt-law-list-wrapper ul {
	display: block !important;
	margin: 5px 0 10px 25px !important;
	list-style: none !important;
}

.jdkt-law-list-wrapper ul li {
	display: block !important;
    margin: 0 0 10px !important;
    color: #825423 !important;
    font: 400 14px/18px Arial, sans-serif !important;
}

.jdkt-law-list-wrapper ul li a {
    color: #825423 !important;
    font: 400 14px/18px Arial, sans-serif !important;
}

.jdkt-law-list-wrapper > ul > li {
    margin-bottom: 15px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.jdkt-law-list-wrapper > ul > li > a {
	display: inline-block !important;
    margin-bottom: 15px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

.law-search {}
.law-search form > div {
	position: relative;
	padding-left: 40%;
	min-height: 36px;
}
.law-search form > div + div,
.law-search form > div + table
{
	margin-top: 8px;
}
.law-search table .ctrl {
	margin-top: 10px;
	padding: 25px 20px;
}
.law-search div .lbl {
	display: block;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 9px;
	width: 40%;
	padding: 0 15px 0 0;
}
.law-search div input[type="text"] {
	box-sizing: border-box !important;
	width: 100% !important;
}
.law-search div select {
	top: auto !important;
	visibility: visible !important;
	box-sizing: border-box;
	width: 100%;
    padding: 7px 15px;
    color: #848484;
    font: bold 14px/14px Arial, sans-serif;
    background: #fff;
    border: 2px solid #e0daae;
}

.lawtree > div + div {
	margin-top: 10px;
}

.lawtree > div > p {
	margin-bottom: 5px !important;
}

.accordeon {
	position: relative;
}

.accordeon ol {
	list-style: none !important;
}

.accordeon > ol > li {
	overflow: hidden;
	cursor: pointer;
}

.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.ie6 .clearfix,.ie7 .clearfix{zoom:1}

.stb {
	box-sizing: border-box;
	width: 100%;
	/*position: absolute;*/
	left: 0;
}

.stb-block {
	float: left;
	box-sizing: border-box;
	width: 33%;
	border-right: 5px solid #fff;
}

.stb-block .head {
	height: 30px;
	box-sizing: border-box;
    padding: 0 15px;
    color: #fff;
    font: bold 14px/30px Arial, sans-serif;
    text-align: left;
    vertical-align: middle;
    background: url(images/tth.gif) repeat-x left bottom #eae6c9;
}

.stb-block .body {
	padding: 5px 15px;
}

.stb-block .body p span.extrasymbol {
	position: absolute;
	left: 0;
	top: -2px;
}
.stb-block .body p {
	position: relative;
	padding-left: 26px;
	margin-bottom: 5px !important;
}

.simple-tabs {
    list-style: none !important;
    margin: 30px 0 !important;
    padding: 0;
}

.simple-tabs li {
    display: inline-block;
    margin: 0 !important;
    padding: 0 0 0 20px !important;
}

.simple-tabs li + li {
    margin-left: 15px !important;
}

.simple-tabs li.newline {
    display: block;
}
.simple-tabs li.active {
    background: url('images/check.png') no-repeat left center;
}

.st-item {
    padding: 14px 4px 0;
    border-bottom: 1px solid #e8e8e8;
}

.nolist {
	list-style: none !important;
}

/* //Added by rob  */
#menu ul:empty {
   display: none;
}

.doclist .doc:before,.doclist .doc:after{content:"";display:table}.doclist .doc:after{clear:both}.ie6 .doclist .doc,.ie7 .doclist .doc{zoom:1}


/** accordeon2 */
.accordeon2 {
	position: relative;
}

.accordeon2 .stb-wrapper {
	margin-top: 10px;
}

.accordeon2 sup {
    vertical-align: super !important;
    font-size: smaller !important;
    text-decoration: none !important;
}
.accordeon2 ul {
	display: block;
	box-sizing: border-box;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 0 10px 20px !important;
}
.accordeon2 > ul > li > .title {
	text-transform: uppercase;
}
.accordeon2 li {
	display: block !important;
	box-sizing: border-box;
	margin: 0 !important;
	padding: 5px 0 0 !important;
}
.accordeon2 li > .title {
	display: inline-block;
	color: #373737 !important;
	font: 400 14px/18px Arial, sans-serif !important;
	cursor: pointer !important;
	transition: color .2s;
}
.accordeon2 li > .subtitle {
	display: block;
	color: #545454 !important;
	font: 400 11px/14px Arial, sans-serif !important;
	font-style: italic !important;
	margin-left: 20px;
}
.accordeon2 li.ajax-loading {
	position: relative;
}
.accordeon2 li.ajax-loading::after {
	content: '';
	position: absolute;
	left: -20px;
	top: 0;
	display: block;
	width: 16px;
	height: 16px;
	background: url('/theme/assets/images/ajax-loader.gif') no-repeat center center;
}
.accordeon2 li.hover > .title {
	color: #560001 !important;
	text-decoration: underline;
}
.accordeon2 li > .more,
.accordeon2 li.hover > .more
{
	display: inline-block;
	margin: 0 0 0 15px;
	color: #860500 !important;
	font: 400 12px/18px Arial, sans-serif !important;
	cursor: pointer !important;
	text-decoration: none;
	transition: color .2s;
}

.accordeon2 li > .more:hover {
	color: #6B100F !important;
	text-decoration: underline;
}
.accordeon2 > ul > li > .title { /* first level */
	font-weight: 700 !important;
	font-size: 15px !important;
}
.accordeon2 > ul > li > ul { /* second level */
	list-style: url('images/ul.gif') outside !important;
}
.accordeon2 > ul > li > ul > li > .title { /* second level */
	font-weight: 700 !important;
}

/* /accordeon2 */

.primpant {
    vertical-align: super;
    font-size: smaller;
}

#sitemap > div > ul > li > a,
#sitemap > div > ul > li > ul > li > a
{
	font-weight: bold;
}

#sitemap > div {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	 -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}


#eventSearch input {
	margin: 4px;
}

.fblock {
	padding: 0 !important;
}

.fblock + .fblock {
	margin-top: 20px;
}

.fblock .frow:before,
.fblock .frow:after
{
	content: '';
	display: table;
}

.fblock .frow:after {
	clear: both;
}

.ie6 .fblock .frow,
.ie7 .fblock .frow
{
	zoom: 1;
}

.fblock .frow + .frow {
	margin-top: 20px;
}

.fblock .frow .fcol + .fcol {
	margin-top: 20px;
}


.fblock .frow .fcol.fcol-ctrl {
	text-align: center;
}

.fblock .frow .fcol.fcol-ctrl + .fcol.fcol-ctrl {
	margin-top: 5px;
}

.fblock label {
	display: block;
	max-width: 330px;
	font-weight: 700;
}

.fblock label.inline {
	display: inline;
}

.fblock label.light {
	font-weight: 400;
}

.fblock input[type="text"] {
	display: block;
	margin: 0 !important;
	padding: 7px;
	max-width: 330px;
    color: #848484;
    font: 700 14px/14px Arial, sans-serif;
    background: #fff;
    border: 2px solid #e0daae;
}

.fblock input[type="text"].inline {
	display: inline-block !important;
	width: auto !important;
}

.fblock input[type="text"].date {
	display: inline-block !important;
	width: 159px !important;
}

.fblock input[type="checkbox"] {
	display: inline-block;
	line-height: 16px;
	padding-top: 2px;
	margin: 0 0 0 5px !important;
}

.fblock select {
    max-width: 330px;
	margin: 0 !important;
    padding: 7px 25px 7px 7px !important;
}

.fblock .tooltip {
	margin: 0 5px;
	color: #825423;
	font-weight: 700;
	transition: color .2s;
	cursor: pointer;
}

.fblock .tooltip:hover {
	color: #f3820a;
}

.fblock button {
	display: inline-block;
    padding: 10px 30px;
    color: #fff;
    font: bold 14px/14px Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #49090a;
    background: url(images/form_button.gif) no-repeat right top;
	border: none;
	cursor: pointer;
}

.fblock button span {}
.fblock button span.ico {}
.fblock button span.ico-search {}
.fblock button span.ico-expand {}
.fblock button:hover {}
.fblock button:hover span {}
.fblock a {
	text-transform: uppercase;
	font-weight: 700;
}
.fblock a span {}
.fblock a span.ico-close {}
.fblock a:hover {}
.fblock a:hover span {}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style: italic;
	font-weight: 400;
	color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style: italic;
	font-weight: 400;
	color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style: italic;
	font-weight: 400;
	color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
	font-style: italic;
	font-weight: 400;
	color: #ccc;
}

.tooltipster-box {
	color: #000;
	font: 400 14px/17px Arial, sans-serif;
}

.ilchk {
	display: inline-block;
	text-align: center;
	width: 100%;
}

/*----------------- Cookie alert ----------------*/
.cookie {
  position: fixed;
  z-index: 2;
  bottom: 0;
  background: rgba(214,214,214,0.6);
  width: 100%;
  margin: 0 auto;
  height: 50px;
  left: 0;
}
.cookie-hide {
  display: none;
}
.cookie p {
  padding: 10px;
  text-align: center;
  color: black !important;
}
.cookie a {
  margin-left: 5px;
  color: black !important;
  border-bottom: 1px solid black;
}
.cookie a:hover {
  text-decoration: none !important;
}
.cookie button {
  margin-left: 10px;
  background: white;
  border: none;
  padding: 5px 10px;
  font-weight: 550;
}
.cookie button:hover {
  cursor: pointer;
}
/*-------------- Cookie alert END --------------*/
